## Package org.apache.ivy.plugins.circular

Interface Summary
CircularDependencyStrategy: A CircularDependencyStrategy indicates what ivy does when a circular dependency is detected.

Class Summary
AbstractCircularDependencyStrategy
AbstractLogCircularDependencyStrategy
CircularDependencyHelper
ErrorCircularDependencyStrategy
IgnoreCircularDependencyStrategy
WarnCircularDependencyStrategy

Exception Summary
CircularDependencyException: Unchecked exception thrown when a circular dependency exists between projects.